{
  "name": "@avanzacast/landing-page",
  "version": "1.0.0",
  "private": true,
  "description": "AvanzaCast - Landing Page",
  "type": "module",
  "scripts": {
    "dev": "vite --port 3000",
    "build": "vite build",
    "preview": "vite preview --port 3000",
    "typecheck": "tsc --noEmit",
    "lint": "eslint src --ext ts,tsx --report-unused-disable-directives --max-warnings 0"
  },
  "dependencies": {
    "@heroicons/react": "^2.2.0",
    "@iconscout/unicons": "^4.0.8",
    "@mdi/font": "^7.4.47",
    "animate.css": "^4.1.1",
    "choices.js": "^10.2.0",
    "feather-icons": "^4.29.1",
    "gumshoejs": "^5.1.2",
    "jarallax": "^2.2.1",
    "js-datepicker": "^5.18.4",
    "particles.js": "^2.0.0",
    "react": "^18.2.0",
    "react-dom": "^18.2.0",
    "react-router-dom": "^6.30.1",
    "shufflejs": "^6.1.2",
    "swiper": "4.5.0",
    "tiny-slider": "^2.9.4",
    "tobii": "^2.0.0-alpha",
    "wow.js": "^1.2.2"
  },
  "devDependencies": {
    "@tailwindcss/forms": "^0.5.4",
    "@tailwindcss/typography": "^0.5.9",
    "@types/react": "^18.0.28",
    "@types/react-dom": "^18.0.11",
    "@vitejs/plugin-react": "^4.0.3",
    "autoprefixer": "^10.4.14",
    "postcss": "^8.4.23",
    "tailwindcss": "^3.4.16",
    "typescript": "^5.2.2",
    "vite": "^4.3.9"
  }
}
